% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/depan.R
\name{depan}
\alias{depan}
\title{Probability density function (pdf) for an uncensored epanechnikov distribution}
\usage{
depan(x = 0, mu = 0, r = 5^0.5)
}
\arguments{
\item{x}{point on x-axis.}

\item{mu}{mean of distribution.}

\item{r}{half the range of the distribution, ie the distance from the mean to the smallest/largest value supported by the distribution. \code{r=5^.5} correspons to a standard deviation of 1.}
}
\value{
point density associated with \code{x}, \code{mu} and \code{r}.
}
\description{
This function is simply a polynomial of second degree.
}
\examples{
curve(dnorm(x),xlim=c(-3,3))
curve(depan(x),add=TRUE,col="green")
}
\keyword{distribution}

